oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_RtpProfile Struct Reference

`#include <rtpprofile.h>`

## Data Fields
char * | name
PayloadType * | payload [RTP_PROFILE_MAX_PAYLOADS]

## Detailed Description

The RTP profile is a table RTP_PROFILE_MAX_PAYLOADS entries to make the matching between RTP payload type number and the PayloadType that defines the type of media.

The documentation for this struct was generated from the following file:

- include/ortp/rtpprofile.h